## python-sarif-python-om 1.0.4

=== debian/changelog ===
python-sarif-python-om (1.0.4-3) unstable; urgency=medium

  * debian/control: bumped Standards-Version to 4.6.2.
  * debian/copyright: updated packaging copyright years.

 -- Guilherme de Paula Xavier Segundo <guilherme.lnx@gmail.com>  Mon, 14 Aug 2023 18:43:13 -0300

python-sarif-python-om (1.0.4-2) unstable; urgency=medium

  * Source-only upload to allow testing migration.

 -- Guilherme de Paula Xavier Segundo <guilherme.lnx@gmail.com>  Thu, 14 Jul 2022 08:02:20 -0300

python-sarif-python-om (1.0.4-1) experimental; urgency=medium

  * Initial release. (Closes: #1014449)

 -- Guilherme de Paula Xavier Segundo <guilherme.lnx@gmail.com>  Wed, 06 Jul 2022 08:12:12 -0300
