=== debian/control ===
Source: python-sarif-python-om
Section: python
Priority: optional
Maintainer: Debian Python Team <team+python@tracker.debian.org>
Uploaders: Guilherme de Paula Xavier Segundo <guilherme.lnx@gmail.com>
Rules-Requires-Root: no
Build-Depends: debhelper-compat (= 13),
               dh-python,
               python3-all,
               python3-setuptools,
               python3-attr,
               python3-pbr
Standards-Version: 4.6.2
Homepage: https://github.com/microsoft/sarif-python-om
Vcs-Browser: https://salsa.debian.org/python-team/packages/python-sarif-python-om
Vcs-Git: https://salsa.debian.org/python-team/packages/python-sarif-python-om.git

Package: python3-sarif-python-om
Architecture: all
Depends: ${misc:Depends},
         ${python3:Depends}
Description: Python classes for the SARIF object model
 This Python module contains classes for the object model defined by the
 Static Analysis Results Interchange Format (SARIF) file format.
 .
 This package installs the library for Python 3.
