=== debian/rules ===
#!/usr/bin/make -f

export PYBUILD_NAME=sarif-python-om

%:
	dh $@ --with python3 --buildsystem=pybuild
