=== debian/watch ===
version=4
https://github.com/microsoft/sarif-python-om/tags .*/v?@ANY_VERSION@@ARCHIVE_EXT@
